Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 07:45:10 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Dear Team,</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">I’m waiting for your reply.</div>
<div dir="auto" style="font-size:16px;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">It is too long nobody is replying me</div>
</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 23 Nov 2021 at 7:48 PM, Jamal Memon &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">Dear Team,</div>
<div dir="auto" style="font-size:16px;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">I’m waiting for your reply.</div>
<div dir="auto" style="font-size:16px;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(49,49,49);color:rgb(49,49,49)">It is too long nobody is replying me</div>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 23 Nov 2021 at 1:47 PM, Jamal Memon &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I’m waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">It is too long nobody is replying me</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 22 Nov 2021 at 4:26 PM, Jamal Memon &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi Team,</div>
<div dir="auto"><br></div>
<div dir="auto">How long will take for you to reply?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Sat, 20 Nov 2021 at 9:50 AM, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div></div>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi  Jamal,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have checked and would like to let you know that we have escalated the order (6365792583) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to contact us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>your friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Support Team</div>
</div></div></div>

	

</div></blockquote></div></div>
<div><div class="gmail_quote"></div></div>-- <br><div dir="ltr">Regards
Jamal Imtiaz Memon

Sent from IPhone</div>
</blockquote>
</div>
</div>-- <br><div dir="ltr">Regards
Jamal Imtiaz Memon

Sent from IPhone</div>
</blockquote>
</div>
</div>-- <br><div dir="ltr">Regards
Jamal Imtiaz Memon

Sent from IPhone</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards
Jamal Imtiaz Memon

Sent from IPhone</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3391550